body:not(#asd) {
  .bg-radial {
    --bg: rgb(3 40 238 / 50%);
    position: relative;
    overflow: hidden !important;
  }

  .bg-radial::before,
  .bg-radial::after {
    content: "";
    width: 0;
    height: 0;
    display: block;
    position: absolute;
    border-radius: 100%;
    user-select: none;
    pointer-events: none;
  }

  .bg-radial-top-bottom::before,
  .bg-radial-top::before {
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    box-shadow: 0 0 1000vh 15vh var(--bg);
  }

  .bg-radial-top-bottom::after {
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
    box-shadow: 0 0 1000vh 15vh var(--bg);
  }

  .bg-radial-top-right::before {
    top: 0;
    left: 100%;
    box-shadow: 0 0 1000vh 15vh var(--bg);
  }

  .bg-radial-top-diagonal::before {
    top: 0;
    left: 100%;
    box-shadow: 0 0 1000vh 15vh var(--bg);
  }

  .bg-radial-top-diagonal::after {
    top: 100%;
    left: 0;
    box-shadow: 0 0 1000vh 15vh var(--bg);
  }
}

header > [data-element_type="container"] {
  transition: background-color 0.3s ease-in-out;
  background-color: transparent;
}

header.stuck > [data-element_type="container"] {
  background-color: #010d50 !important;
}

body.elementor-editor-active {
  header [data-element_type="container"] {
    background-color: #010d50 !important;
    position: relative !important;
  }
}
